List of all members
clan::SoundOutput_Description Class Reference
clanSound Audio Mixing

Sound output description class. More...

`#include <soundoutput_description.h>`

## Public Member Functions
Construction
| SoundOutput_Description ()
| Constructs a sound output description. More...
| ~SoundOutput_Description ()
Attributes
int | get_mixing_frequency () const
| Returns the mixing frequency for the sound output device. More...
int | get_mixing_latency () const
| Returns the mixing latency in milliseconds. More...
Operations
void | set_mixing_frequency (int frequency)
| Sets the mixing frequency for the sound output device. More...
void | set_mixing_latency (int latency)
| Sets the mixing latency in milliseconds. More...

## Detailed Description

Sound output description class.

The documentation for this class was generated from the following file:

- soundoutput_description.h